#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-tdfa
version: 1.2.0
id: regex-tdfa-1.2.0-47cebb154ec040c5640edecb3ca1c433
key: regex_KFX17KHUBKMEhKHATGMt1N
license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description:
    A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules:
    Data.IntMap.CharMap2 Data.IntMap.EnumMap2 Data.IntSet.EnumSet2
    Text.Regex.TDFA Text.Regex.TDFA.ByteString
    Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
    Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
    Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
    Text.Regex.TDFA.NewDFA.Engine_NC
    Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
    Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
    Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
    Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
    Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-tdfa-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/regex-tdfa-1.2.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/regex-tdfa-1.2.0
hs-libraries: HSregex-tdfa-1.2.0-KFX17KHUBKMEhKHATGMt1N
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    regex-base-0.93.2-a450a09a04a95e9823463677b081e12d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/regex-tdfa-1.2.0/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/regex-tdfa-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
